opensuse 11 e kde4

24 risposte [Ultimo messaggio]
Ritratto di lelec
lelec
(Monster)
Offline
Monster
Iscritto: 15/09/2004
Messaggi: 299

Quote:

ferdybassi ha scritto:
Quote:
xeniga ha scritto:
probabilmente...ehehehe...ormai sn fermi alla release d aprile...nn ci si può aspettare mlt ormai...

Ti prego, scrivi in maniera comprensibile, senza abbreviazioni in stile SMS... Faccio una fatica boia a leggerti... e inoltre, qui sul forum, i caratteri in più non li paghi Wink

Ciao ciao

STRAQUOTO
STRAQUOTO

|L|E|L|E|

Ritratto di xeniga
xeniga
(Monster)
Offline
Monster
Iscritto: 03/07/2008
Messaggi: 387

Quote:

lelec ha scritto:
Quote:
ferdybassi ha scritto:
Quote:
xeniga ha scritto:
probabilmente...ehehehe...ormai sn fermi alla release d aprile...nn ci si può aspettare mlt ormai...

Ti prego, scrivi in maniera comprensibile, senza abbreviazioni in stile SMS... Faccio una fatica boia a leggerti... e inoltre, qui sul forum, i caratteri in più non li paghi Wink

Ciao ciao

STRAQUOTO
STRAQUOTO

scusatemi ancora per l abbreviazioni,è una cattiva abitudine ke come tale nn posso togliere in un giorno,però noto che ne metto sempre di meno...quindi a poco a poco le abbreviazioni spariranno...ehee Smile

a parte ciò.su kde 4.1 non si potrà completamente optare per compiz invece di kwin?
mi dispiacerebbe un casino non poter avere la scelta...anche perkè kwin4 è ancora immerso nei suoi primi passi...sinceramente kwin4 lo userei qndo sarà + maturo..ma inizialm preferirei usare ancora compiz-fusion...

Ritratto di xeniga
xeniga
(Monster)
Offline
Monster
Iscritto: 03/07/2008
Messaggi: 387

è appena uscito la prima rc di kde 4.1...la versione 4.0.98...aspetto ke aggiornino il builservice:factory...speriamo che con questa rc possa finalmente installarlo...e usufruire di tutto ciò ke dona kde 4.1...comunque sto notando ke si può usare anche compiz..credevo nn fosse possibile...invece...

Ritratto di xeniga
xeniga
(Monster)
Offline
Monster
Iscritto: 03/07/2008
Messaggi: 387

ciao...sapete se per kde 4.1 ci sarà un repository dedicato oppure si potrà sempre aggiornare con factory???